.about-block .about-holder {
   display: grid;
   grid-template-columns: repeat(4, 1fr);
   gap: 32px;
}
.about-holder > div {
   order: 2;
}
.about-block h2 {
   font-size: var(--h2-size);
   font-weight: 400;
   line-height: 100%;
   text-transform: uppercase;
   color: var(--text-black-color);
   margin-bottom: var(--title-margin);
}
.about-block img {
   width: 100%;
   height: auto;
   object-fit: contain;
   border-radius: 16px;
}
.about-block .about-img {
   grid-column: span 2;
   grid-row: span 2;
   line-height: 0;
}
.about-block .content {
   display: flex;
   flex-direction: column;
   gap: 16px;
   grid-column: span 2;
}
.about-block .content,
.about-block .content * {
   color: #8e8e8e;
   font-size: 16px;
   font-weight: 400;
   line-height: 120%;
}
.about-block .small-img {
   grid-column: span 2;
   width: fit-content;
   margin: auto 0 0 auto;
   line-height: 0;
}
.about-img img:last-child {
   margin-top: 20px;
}
.about-block .index-about-link {
   color: black;
   text-decoration: underline;
   font-size: 13.3px;
   text-transform: capitalize;
}
@media screen and (max-width: 991px) {
   .about-block .index-about-link {
      order: 2;
   }
   .about-block .about-holder {
      grid-template-columns: repeat(3, 1fr);
      gap: 24px 16px;
   }
   .about-block .content {
      order: 1;
      grid-column: span 3;
   }
   .about-block .about-img {
      grid-column: span 2;
      grid-row: 2;
   }
   .about-block .small-img {
      grid-column: span 1;
   }
   .about-block .content.mobile {
      display: none;
   }
}
